<!-- .JS includes -->
<script type="text/javascript" src="./scripts/libraries.min.js"></script>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=@@GOOGLE_API@@"></script>

<script type="text/javascript" src="./scripts/app.min.js?c=@@cache"></script>
<script type="text/javascript" src="./scripts/services.min.js?c=@@cache"></script>
<script type="text/javascript" src="./scripts/filter.min.js?c=@@cache"></script>

<script type="text/javascript" src="./scripts/directives.min.js?c=@@cache"></script>
<script type="text/javascript" src="./scripts/controller.min.js?c=@@cache"></script>